releasing package bti version 034-4
[debian/bti.git] / debian / changelog
index 7b77fef36781f3eff4b38c23383c74efe2d0cfc3..1e7000b1ecacaf80887c9ef624fcfdcca6a72bd5 100644 (file)
@@ -1,3 +1,19 @@
+bti (034-4) unstable; urgency=medium
+
+  * Add patch from upstream pull request to remove is_error() macro
+    which is deprecated in json-c 0.13.1 and later removed competely.
+    (Closes: #915839)
+  * Fix Vcs-* fields.
+  * Use HTTPS for Format URL in debian/copyright.
+  * Add debian/upstream/metadata.
+  * Set bindnow linker flag in debian/rules.
+  * Declare compliance with Debian Policy 4.3.0.
+  * Remove unneeded version constraint from build dependency.
+  * Remove trailing whitespace from debian/*.
+  * Add a (superficial) autopkgtest.
+
+ -- gregor herrmann <gregoa@debian.org>  Sun, 23 Dec 2018 23:26:10 +0100
+
 bti (034-3) unstable; urgency=medium
 
   * Update debian/control priority to "optional"
 bti (034-3) unstable; urgency=medium
 
   * Update debian/control priority to "optional"